<?php
/**
 * DPD France v5.1.1 shipping module for OsCommerce 2.3
 *
 * @category   DPDFrance
 * @package    DPDFrance_Shipping
 * @author     DPD France S.A.S. <ensavoirplus.ecommerce@dpd.fr>
 * @copyright  2015 DPD France S.A.S., société par actions simplifiée, au capital de 18.500.000 euros, dont le siège social est situé 27 Rue du Colonel Pierre Avia - 75015 PARIS, immatriculée au registre du commerce et des sociétés de Paris sous le numéro 444 420 830 
 * @license    http://opensource.org/licenses/osl-3.0.php  Open Software License (OSL 3.0)
 */

define('MODULE_SHIPPING_DPDFRANCE_PREDICT_TEXT_TITLE', '<img src="images/dpdfrance/front/predict/carrier_logo.jpg"/> Livraison à domicile Predict sur rendez-vous<br/><span style="font-weight:normal;">Livraison 24-48h à domicile dans le créneau horaire qui vous convient le mieux (parmi des choix proposés par DPD)</span>');
define('MODULE_SHIPPING_DPDFRANCE_PREDICT_TEXT_DESCRIPTION', "Proposez à vos clients une livraison à domicile flexible avec le service Predict par DPD. (France uniquement)<br/><br/>Attention: Le poids des articles doit être renseigné en kilogrammes.<br/>La désinstallation de ce module efface toutes les données le concernant.");
define('MODULE_SHIPPING_DPDFRANCE_PREDICT_TEXT_WAY', '
	<div class="dpdfrance_header">Livraison à domicile Predict sur rendez-vous</div>
	<div class="module" id="predict">
		<div id="div_dpdfrance_predict_logo"></div>
			<div class="copy"> 
				<p></p><h2>Avec Predict, bénéficiez des avantages suivants</h2><p></p>
				<ul>
					<li><b>Livraison de votre colis dans un créneau de 3h (choix par SMS ou par notre portail web)</b></li>
					<li><b>Suivi complet et détaillé de votre livraison</b></li>
					<li><b>En cas d’absence, vous reprogrammez une livraison où et quand vous le souhaitez</b></li>
				</ul>
				<p></p><h2>Comment ça fonctionne ?</h2><p></p>
				<ul>
					<li>Une fois votre commande préparée, nous vous envoyons un SMS avec plusieurs choix de dates et créneaux horaires de livraison</li>
					<li>Vous sélectionnez la date et le créneau de 3h qui vous conviennent le mieux en répondant directement par SMS (prix d’un SMS standard) ou vous connectant sur l’Espace Destinataire disponible sur <a target="_blank" href="http://www.dpd.fr/destinataires">dpd.fr</a></li>
					<li>Le jour de la livraison, vous recevez un SMS vous rappelant le créneau horaire</li>
				</ul>
			</div>
		<br/>
		<div id="div_dpdfrance_dpd_logo"></div>
	</div>
	<div id="dpdfrance_predict_error" class="warnmsg" style="display:none;">Le numéro de mobile renseigné semble incorrect. Merci de préciser un numéro de mobile français, commençant par 06 ou 07, sur 10 chiffres consécutifs.</div>
	<div id="div_dpdfrance_predict_gsm">Bénéficiez dès maintenant des avantages de la livraison Predict en renseignant votre n° de mobile ici et cliquez sur l\'icône pour confirmer');
define('MODULE_SHIPPING_DPDFRANCE_PREDICT_TEXT_WEIGHT', 'Poids');
define('MODULE_SHIPPING_DPDFRANCE_PREDICT_TEXT_AMOUNT', 'Montant');
?>
